# ConfigConverter
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.config

## Class ConfigConverter

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.config.ConfigConverter

    public class ConfigConverter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ConfigConverter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `convertBikes()`
`void` `convertBoats()`
`void` `convertCars()`
`void` `convertFuels()`
`void` `convertHelicopters()`
`void` `convertPlanes()`
`void` `convertRims()`
`void` `convertTank()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConfigConverter

    public ConfigConverter()

### Method Detail

#### convertRims

    public void convertRims()

#### convertFuels

    public void convertFuels()

#### convertCars

    public void convertCars()

#### convertBoats

    public void convertBoats()

#### convertBikes

    public void convertBikes()

#### convertPlanes

    public void convertPlanes()

#### convertTank

    public void convertTank()

#### convertHelicopters

    public void convertHelicopters()